* { margin: 0; padding: 0; }

ul, th, td, input, textarea { padding: 0; }

ul, li { list-style: none; }

table { border-collapse: collapse; border-spacing: 0; }

a { text-decoration: none; color: #000; }

a:link, a:visited { text-decoration: none; }

a:hover { text-decoration: underline; }

img { max-width: 100%; border: none; }

input[type="submit"], input[type="button"] { -webkit-appearance: none; }

body { width: 100%; margin: 0 auto; max-width: 640px; min-width: 320px; font-family: 'Microsoft YaHei', Arial;}

.blank{width: 100%; height: 0.8rem; margin:0 auto; overflow: hidden; clear: both;}



.wrapper{ width: 32rem; height: auto; margin: 0 auto; overflow: hidden; }

.topimg,.logo,.banner{ width: 100%; margin: 0 auto; overflow: hidden; }

.topimg img,.logo img,.banner img{ width: 100%; }

.nav{ width: 100%; background: url('../images/nav_bg.jpg'); background-size: 100% 100%; line-height: 3.5rem; }

.nav ul{display: flex; }

.nav ul li{flex: 1; }

.nav ul li a{ color: #fff; text-align: center; display: block; font-size: 1.4rem; text-decoration: none;}



.part1 a,.part2 a{ text-decoration: none; }

.part1,.part2{ width: 100%; height: auto; margin: 0 auto; overflow: hidden; }

.toptit img{ width: 100%; }

.part1_2,.btn{ width: 30rem; height: auto; overflow: hidden; margin: 0 auto; }

.lt{ width: 14.3rem; float: left; }

.rg{ width: 15rem; float: right; }

.rg p{color: #484848; font-size: 1rem;}

.rg p a{color: #333;}

.part1_3{ width: 12.4rem; padding: 0.4rem; background: #f0f0f0;  }

.part1_3 h2{ font-size: 0.8rem;  color: #484848; font-weight: normal; line-height: 1.5rem;}

.part1_3 h2 span{color: #333;}

.nav2{ width: 30rem; height: auto; overflow: hidden; margin: 0 auto; }

.nav2 ul{ display: flex; flex-wrap: wrap; justify-content: space-between;  }

.nav2 ul li{ width: 9.5rem; padding: 1.2rem 0; border-radius: 0.5rem; margin-top: 0.8rem;}

.nav2 ul li img{ display: block; margin: 0 auto; width: 3.75rem; }

.nav2 ul a{ display: block; text-align: center; }



.btn{ display: flex; justify-content: space-between;}

.btn1{ width: 14.6rem; border: 1px solid #fca63f; box-sizing: border-box; }

.btn1 span{ text-align: center; font-size: 1.4rem; background:#fca63f; display: block; width: 100%; color: #fff; line-height: 2.4rem;  }

.btn1 span img{vertical-align: text-bottom; margin-right: 0.2rem; width: 1.5rem;}

.btn1 p{ text-align: center;line-height: 2.4rem; color: #666666; font-size: 1.2rem; }

.btn2{border: 1px solid #2175d0; box-sizing: border-box;}

.btn2 span{background:#2175d0;}

.btn2 p{ font-size: 1rem; }

.nav3{ width: 30rem; height: auto; margin: 0 auto; overflow: hidden; }

.nav3 ul{ display: flex; flex-wrap: wrap; justify-content: space-between; }

.nav3 ul li{ width: 9.6rem; padding: 0.5rem 0; margin-top: 0.4rem; }

.nav3 ul li { color: #fff; text-align: center; text-decoration: none;}

.nav3 ul li  h1{ font-size: 1.5rem; font-weight: normal; }

.nav3 ul li  span{ font-size: 0.9rem; display: block; text-align: center; }

.zj{ width: 30rem; height: auto; overflow: hidden; margin: 0 auto; }

.zj ul{ display: flex; flex-wrap: wrap;justify-content: space-between;}

.zj ul li{ width: 9.65rem; height: 15.2rem; background: url('../images/zj1.jpg') no-repeat; background-size: 9.65rem 15.2rem; }

.zj ul li:nth-child(2){background: url('../images/zj2.jpg') no-repeat;background-size: 9.65rem 15.2rem;}

.zj ul li:nth-child(3){background: url('../images/zj3.jpg') no-repeat;background-size: 9.65rem 15.2rem;}

.zj ul li p{ text-align: center; font-size: 0.9rem; margin-top: 10rem; }

.zj ul li a{ display: block; width: 6.4rem; text-align: center; background: #ffb21a; color: #fff; margin: 0.5rem auto 0; line-height: 2.2rem; border-radius: 0.5rem; text-decoration: none; }

.dinhua{ width: 100%; margin: 0 auto; overflow: hidden; }

.foot{ width: 100%; height: auto; margin: 0 auto; overflow: hidden; }

.foot_nav{ width: 100%; background: #0e4ba6; }

.foot_nav ul{ width: 30rem; margin: 0 auto; display: flex; justify-content: space-between; }

.foot_nav ul li{ flex: 1; text-align: center; line-height: 2.6rem; }

.foot_nav ul li a{ color: #fff; text-decoration: none; }

.foots{ width: 32rem; height: 13.65rem; background: url('../images/foots.jpg') no-repeat; background-size: 32rem 13.65rem;  }

.foots ul{ width: 13.5rem; height: auto; display: flex; margin-left: 16rem; padding-top: 9rem; justify-content: space-between; }

.foots ul li{ width: 6.5rem; background: #2175d0; border-radius: 0.5rem;text-align: center; line-height: 2.2rem; }

.foots ul li:nth-child(2){ background: #ee3100; }

.foots ul li a{ color: #fff; text-decoration: none;   } 

.foots ul li a img{  width: 1.2rem; height: 1.2rem; vertical-align: text-bottom; margin-left: 0.2rem; } 

.foot3{margin-bottom:5.5rem; text-align:center}



.subm{ width: 24rem; height: 2.4rem; margin: 0 auto; overflow: hidden; border: 1px solid #fca63f; box-sizing: border-box; border-radius: 0.2rem; }

.subm ul{width: 15.6rem; height: 2.3rem;  overflow: hidden; float:left}

.ipt{ border: none; font-size: 1.1rem; color: #666666; line-height: 2.4rem; margin-left: 0.5rem; width: 15.6rem; }

.sub{ background: #ffb602; color: #fff; text-align: center; width: 7rem; height: 2.4rem; border: none; float: right; font-size: 1.2rem; line-height: 2.4rem;}





.bnu2{position: relative; top: -2rem; text-align: center; width: 100%; height: 0.6rem;}

.bnu2 ul{text-align: center; width: 100%; height: 0.6rem;}

.bnu2 ul li{display: inline-block; width: 0.6rem; height: 0.6rem; border-radius: 50%; background: #aaa; margin: 0 0.2rem;}

.bnu2 ul .on{background: #666;}





.lists,.wenzhang{ width: 30rem; height: auto; margin: 0 auto; overflow: hidden; }

.weizhi{ width: 100%; background: #d9d9d9; line-height: 2.5rem;  }

.weizhi p{color: #333333; margin-left: 0.5rem;}

.liebiao{ width: 100%; }

.liebiao ul{  }

.liebiao ul li{ border-bottom: 1px dashed #b2b2b2; line-height: 2.8rem; display: flex; justify-content: space-between; }

.liebiao ul li p img{ width: 1.75rem; margin-left: 0.5rem; }

.liebiao ul li .zx{ width: 7rem; line-height: 2.4rem; }

.liebiao ul li .zx img{ vertical-align: text-top; }

.fy{ width: 30rem; height: auto; margin: 0.8rem auto;  overflow: hidden; }

.fy ul{ display: flex; }

.fy ul li{ border: 1px solid #b2b2b2; padding: 0.5rem 0.8rem; margin-left: 0.5rem; }



.wenzhang .tit{ font-size: 2rem; text-align: center; color: #2175d0; }

.daodu{ width: 28.5rem; border: 5px solid #f0efef; margin:0 auto; box-sizing: border-box;}

.daodu h1{ text-align: center; font-size: 1.2rem; color: #333333; margin: 0.5rem auto; font-weight: normal; }

.daodu ul{ display: flex; width: 24rem; margin: 0 auto; overflow: hidden; justify-content: space-between; }

.wz p{ font-size: 1.2rem; color: #666666; line-height: 2rem; }

.wz_bot{ width: 27.5rem;   margin: 0 auto;  }

.wz_bot .a1{display: block; color: #fff; text-decoration: none; font-size: 1.3rem;background: #0f86d1;text-align: center;line-height: 2.6rem; }

.wz_bot ul{ width: 100%; display: flex; justify-content: space-between; }

.wz_bot ul a{ text-decoration: none; }

.wz_bot ul li{flex: 1; border: 1px solid #e2e2e2; box-sizing: border-box; }

.wz_bot ul li h1{ font-size: 1.2rem; color: #666666; font-weight: normal;  text-align: center; line-height: 2rem;}

.wz_bot ul li span{ text-align: center;display: block; line-height: 1.6rem; margin-bottom: 0.2rem; }

.wz_bot ul li span img{ width: 1.3rem;}





















.part_newli{ width: 30rem; height: auto; margin: 0 auto; overflow: hidden; }

.part_newli ul{  }

.part_newli ul li{width: 30rem; overflow: hidden; margin-top: 1rem;}

.part_newli ul li img{ width: 11rem; height: 5rem; display: inline-block; float: left;  }

.newrg{ width: 18rem; float: left; margin-left: 1rem; }

.newrg h3{ font-size: 1rem; color: #333333; }

.newrg h3 a{ text-decoration: none; color: #333333;}

.newrg p{ font-size: 0.9rem; color: #484848;margin-top: 0.8rem; }

.newrg p a{ color: #f00; }